
from lib import PySeoHtml

if "__main__" == __name__:

    html_text = """
    <p>Discover a Luxurious 4-Bedroom Townhouse in the Exclusive Mullins Bay Development, Barbados</p>

<h2>Your Dream Home on Barbados&#39; West Coast</h2>

#39; sought-after West Coast. Offering a harmonious blend of elegance and comfort, this property presents a unique opportunity to experience the best of Caribbean living.</p>
<p>Embrace the epitome of luxury living with this stunning 4-bedroom townhouse, nestled within the prestigious Mullins Bay development on Barbados&

<h2>Key Highlights of This Exquisite Townhouse:</h2>

<ul>
	<li>4 bedrooms, providing ample space for relaxation and privacy</li>
	<li>High-quality finishes and luxurious accommodations spread over 3 floors</li>
	<li>Spacious living room opening onto a patio with casual seating and dining areas</li>
	<li>Modern, well-equipped kitchen for culinary enthusiasts</li>
	<li>Master suite occupying the entire second floor with en suite bathroom and private balcony</li>
	<li>Access to a large shared swimming pool with waterfall feature</li>
	<li>24-hour security and a range of amenities including a gym and onsite spa</li>
</ul>

<h2>A Haven of Tranquility and Convenience</h2>

<p>Step into a world of tranquility as you enter the Mullins Bay development. Surrounded by lush tropical gardens, this gated community offers a serene escape from the hustle and bustle of everyday life. Enjoy the amenities of a pool, gym, and the Singita Wellness Center, all within the comfort of your own community.</p>

<p>The townhouse itself is designed with your comfort in mind. The spacious living room opens onto a patio, providing the perfect setting for casual gatherings and al fresco dining. The modern, well-equipped kitchen is a haven for culinary enthusiasts, while the guest bedroom and bathroom on the entry level offer convenience and privacy.</p>

<h2>Unwind in Style and Luxury</h2>

<p>As you ascend to the first floor, you&#39;ll discover two beautifully appointed bedroom suites, each opening onto a shared balcony overlooking the courtyard and the inviting swimming pool. The master suite, occupying the entire second floor, offers the ultimate retreat with its en suite bathroom, separate tub and shower, walk-in closet, and private balcony boasting breathtaking views.</p>

<h2>A Prime Investment Opportunity</h2>

<p>Not only does this townhouse offer a luxurious lifestyle, but it also presents a fantastic investment opportunity. With a good rental booking history, this property has the potential to generate substantial income. Whether you choose to make this your primary residence, a vacation home, or a rental villa, this townhouse offers endless possibilities.</p>

<p>Don&#39;t miss out on the chance to own this exquisite piece of paradise. Contact us today to make this dream a reality!</p>
    """

    keywords = [[['Trinidad & Tobago'], '/destinations/trinidad-tobago'], [['Anguilla'], '/destinations/anguilla'], [['Aruba'], '/destinations/aruba'], [['US Virgin Islands'], '/destinations/us-virgin-islands'], [['Puerto Rico'], '/destinations/puerto-rico'], [['BVI'], '/destinations/bvi'], [['St Barts'], '/destinations/st-barts'], [['Martinique'], '/destinations/martinique'], [['Curacao'], '/destinations/curacao'], [['Roatan'], '/destinations/roatan'], [['Dominican Republic'], '/destinations/dominican-republic'], [['Nicaragua'], '/destinations/nicaragua'], [['Dominica'], '/destinations/dominica'], [['Mexico'], '/destinations/mexico'], [['Montserrat'], '/destinations/montserrat'], [['Jamaica'], '/destinations/jamaica'], [['Belize'], '/destinations/belize'], [['Saba'], '/destinations/saba'], [['Cayman Islands'], '/destinations/cayman-islands'], [['Albany'], '/destinations/bahamas/albany'], [['Andros'], '/destinations/bahamas/andros'], [['Apes Hill'], '/destinations/barbados/apes-hill'], [['Bay Islands'], '/destinations/roatan/bay-islands'], [['Belize City'], '/destinations/belize/belize-city'], [['Bimini'], '/destinations/bahamas/bimini'], [['Blue Bay'], '/destinations/curacao/blue-bay'], [['Cabrera'], '/destinations/dominican-republic/cabrera'], [['Camanoe'], '/destinations/bvi/camanoe'], [['Cap Cana'], '/destinations/dominican-republic/cap-cana'], [['Carazo'], '/destinations/nicaragua/carazo'], [['Carriacou'], '/destinations/grenada/carriacou'], [['Cat Island'], '/destinations/bahamas/cat-island'], [['Cayman Brac'], '/destinations/cayman-islands/cayman-brac'], [['Christ Church'], '/destinations/barbados/christ-church'], [['Colón'], '/destinations/roatan/colon'], [['Den Laman'], '/destinations/bonaire/den-laman'], [['Elbow Cay'], '/destinations/bahamas/elbow-cay'], [['Emerald Coast'], '/destinations/nicaragua/emerald-coast'], [['English Harbour'], '/destinations/antigua-barbuda/english-harbour'], [['Escazu'], '/destinations/costa-rica/escazu'], [['Fort Jeudy'], '/destinations/grenada/fort-jeudy'], [['Grand Anse'], '/destinations/grenada/grand-anse'], [['Guanacaste'], '/destinations/costa-rica/guanacaste'], [['Guanaja'], '/destinations/roatan/guanaja'], [['Hanover'], '/destinations/jamaica/hanover'], [['Heredia'], '/destinations/costa-rica/heredia'], [['Jaco'], '/destinations/costa-rica/jaco'], [['Jalisco'], '/destinations/mexico/jalisco'], [['Jolly Harbour'], '/destinations/antigua-barbuda/jolly-harbour'], [['Kamalame Cay'], '/destinations/bahamas/kamalame-cay'], [['Kingston'], '/destinations/jamaica/kingston'], [['La Romana'], '/destinations/dominican-republic/la-romana'], [['Las Catalinas'], '/destinations/costa-rica/las-catalinas'], [['Las Terrenas'], '/destinations/dominican-republic/las-terrenas'], [['Levera'], '/destinations/grenada/levera'], [['Long Island'], '/destinations/bahamas/long-island'], [['Lyford Cay'], '/destinations/bahamas/lyford-cay'], [['Malmok'], '/destinations/aruba/malmok'], [['Manzanillo'], '/destinations/mexico/manzanillo'], [['Mayreau'], '/destinations/st-vincent-the-grenadines/mayreau'], [['Nassau & New Providence'], '/destinations/bahamas/nassau-new-providence'], [['Nayarit'], '/destinations/mexico/nayarit'], [['Nevis'], '/destinations/st-kitts-nevis/nevis'], [['North Caicos'], '/destinations/turks-caicos/north-caicos'], [['Old Fort Bay'], '/destinations/bahamas/old-fort-bay'], [['Palm Beach'], '/destinations/aruba/palm-beach'], [['Palm Cay'], '/destinations/bahamas/palm-cay'], [['Palmas del Mar'], '/destinations/puerto-rico/palmas-del-mar'], [['Palmetto Bay'], '/destinations/roatan/palmetto-bay'], [['Papagayo'], '/destinations/costa-rica/papagayo'], [['Parrot Cay'], '/destinations/turks-caicos/parrot-cay'], [['Parrot Tree Plantation'], '/destinations/roatan/parrot-tree-plantation'], [['Pedasi'], '/destinations/panama/pedasi'], [['Placencia & Stann Creek'], '/destinations/belize/placencia-stann-creek'], [['Playa Flamingo'], '/destinations/costa-rica/playa-flamingo'], [['Playa del Carmen'], '/destinations/mexico/playa-del-carmen'], [['Portland'], '/destinations/jamaica/portland'], [['Puerto Plata'], '/destinations/dominican-republic/puerto-plata'], [['Punta Cana'], '/destinations/dominican-republic/punta-cana'], [['Punta Pacifica'], '/destinations/panama/punta-pacifica'], [['Quintana Roo'], '/destinations/mexico/quintana-roo'], [['Rivas'], '/destinations/nicaragua/rivas'], [['Panama'], '/destinations/panama'], [['Zona Colonial'], '/destinations/dominican-republic/zona-colonial'], [['Rodney Bay'], '/destinations/st-lucia/rodney-bay'], [['Rose Island'], '/destinations/bahamas/rose-island'], [['Royal Westmoreland'], '/destinations/barbados/royal-westmoreland'], [['Rum Cay'], '/destinations/bahamas/rum-cay'], [['Rum Point'], '/destinations/cayman-islands/rum-point'], [['Runaway Bay'], '/destinations/jamaica/runaway-bay'], [['Sabadeco'], '/destinations/bonaire/sabadeco'], [['Samaná'], '/destinations/dominican-republic/samana'], [['San Jose'], '/destinations/costa-rica/san-jose'], [['San Juan'], '/destinations/puerto-rico/san-juan'], [['San Juan del Sur'], '/destinations/nicaragua/san-juan-del-sur'], [['San Pedro'], '/destinations/belize/san-pedro'], [['San Salvador'], '/destinations/bahamas/san-salvador'], [['Sandy Bay'], '/destinations/roatan/sandy-bay'], [['Sandyport'], '/destinations/bahamas/sandyport'], [['Santa Ana'], '/destinations/costa-rica/santa-ana'], [['Santa María'], '/destinations/panama/santa-maria'], [['Santa Teresa'], '/destinations/costa-rica/santa-teresa'], [['Santo Domingo'], '/destinations/dominican-republic/santo-domingo'], [['Sapodilla Bay'], '/destinations/turks-caicos/sapodilla-bay'], [['Savaneta'], '/destinations/aruba/savaneta'], [['Scrub Island'], '/destinations/bvi/scrub-island'], [['Seven Mile Beach'], '/destinations/cayman-islands/seven-mile-beach'], [['Sosúa'], '/destinations/dominican-republic/sosua'], [['Soufrière'], '/destinations/st-lucia/soufriere'], [['South Caicos'], '/destinations/turks-caicos/south-caicos'], [['South Coast'], '/destinations/barbados/south-coast'], [['Spanish Water'], '/destinations/curacao/spanish-water'], [['Spanish Wells'],
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      '/destinations/bahamas/spanish-wells'], [['St Croix'], '/destinations/us-virgin-islands/st-croix'], [['St Elizabeth'], '/destinations/jamaica/st-elizabeth'], [['St George'], '/destinations/barbados/st-george'], [['St James'], '/destinations/barbados/st-james'], [['St John'], '/destinations/barbados/st-john'], [['St Joseph'], '/destinations/barbados/st-joseph'], [['St Kitts'], '/destinations/st-kitts-nevis/st-kitts'], [['St Maarten'], '/destinations/st-maarten-st-martin/st-maarten'], [['St Martin'], '/destinations/st-maarten-st-martin/st-martin'], [['St Michael'], '/destinations/barbados/st-michael'], [['St Peter'], '/destinations/barbados/st-peter'], [['St Philip'], '/destinations/barbados/st-philip'], [['St Regis Cap Cana'], '/destinations/dominican-republic/st-regis-cap-cana'], [['St Thomas'], '/destinations/barbados/st-thomas'], [['St Vincent'], '/destinations/st-vincent-the-grenadines/st-vincent'], [['Sugar Beach'], '/destinations/st-lucia/sugar-beach'], [['Sugar Hill'], '/destinations/barbados/sugar-hill'], [['Tamarind Hills'], '/destinations/antigua-barbuda/tamarind-hills'], [['Tamarindo'], '/destinations/costa-rica/tamarindo'], [['Terres Basses'], '/destinations/st-maarten-st-martin/terres-basses'], [['The Crane'], '/destinations/barbados/the-crane'], [['The Landings'], '/destinations/st-lucia/the-landings'], [['The Sands'], '/destinations/barbados/the-sands'], [['Tierra del Sol'], '/destinations/aruba/tierra-del-sol'], [['Tobago'], '/destinations/trinidad-tobago/tobago'], [['Toledo'], '/destinations/belize/toledo'], [['Tortola'], '/destinations/bvi/tortola'], [['Treasure Cay'], '/destinations/bahamas/treasure-cay'], [['Trinidad'], '/destinations/trinidad-tobago/trinidad'], [['Tryall Club'], '/destinations/jamaica/tryall-club'], [['Tulum'], '/destinations/mexico/tulum'], [['Union Island'], '/destinations/st-vincent-the-grenadines/union-island'], [['Uvita'], '/destinations/costa-rica/uvita'], [['Vieux Fort'], '/destinations/st-lucia/vieux-fort'], [['Virgin Gorda'], '/destinations/bvi/virgin-gorda'], [["Water's Edge"], '/destinations/cayman-islands/water-s-edge'], [['West Bay'], '/destinations/cayman-islands/west-bay'], [['West Coast'], '/destinations/barbados/west-coast'], [['West End'], '/destinations/roatan/west-end'], [['Westmoreland'], '/destinations/jamaica/westmoreland'], [['Willemstad'], '/destinations/curacao/willemstad'], [['Willoughby Bay'], '/destinations/antigua-barbuda/willoughby-bay'], [['Windermere Island'], '/destinations/bahamas/windermere-island'], [['Yucatan'], '/destinations/mexico/yucatan'], [['Riviera Maya'], '/destinations/mexico/riviera-maya'], [['West Bay'], '/destinations/roatan/west-bay-991'], [['Alajuela'], '/destinations/costa-rica/alajuela'], [['Abaco Islands'], '/destinations/bahamas/abaco-islands'], [['St Kitts & Nevis'], '/destinations/st-kitts-nevis'], [['Antigua & Barbuda'], '/destinations/antigua-barbuda'], [['Costa Rica'], '/destinations/costa-rica'], [['Eagle Beach'], '/destinations/aruba/eagle-beach'], [['Eleuthera & Harbour Island'], '/destinations/bahamas/eleuthera-harbour-island'], [['Exumas'], '/destinations/bahamas/exumas'], [['Galley Bay'], '/destinations/antigua-barbuda/galley-bay'], [['Grand Cayman'], '/destinations/cayman-islands/grand-cayman'], [['Hacienda Pinilla'], '/destinations/costa-rica/hacienda-pinilla'], [['Jamao & Espaillat'], '/destinations/dominican-republic/jamao-espaillat'], [['Jost Van Dyke'], '/destinations/bvi/jost-van-dyke'], [['Kralendijk'], '/destinations/bonaire/kralendijk'], [['Lance aux Epines'], '/destinations/grenada/lance-aux-epines'], [['Little Cayman'], '/destinations/cayman-islands/little-cayman'], [['Los Cabos'], '/destinations/mexico/los-cabos'], [['Maho'], '/destinations/st-maarten-st-martin/maho'], [['Marigot Bay'], '/destinations/st-lucia/marigot-bay'], [['Montego Bay & St James'], '/destinations/jamaica/montego-bay-st-james'], [['Nonsuch Bay'], '/destinations/antigua-barbuda/nonsuch-bay'], [['Ocho Rios & St Ann'], '/destinations/jamaica/ocho-rios-st-ann'], [['Osa Peninsula'], '/destinations/costa-rica/osa-peninsula'], [['Palm Island'], '/destinations/st-vincent-the-grenadines/palm-island'], [['Panama City'], '/destinations/panama/panama-city'], [['Paradise Island'], '/destinations/bahamas/paradise-island'], [['Pearl Islands'], '/destinations/panama/pearl-islands'], [['Playa Blanca'], '/destinations/panama/playa-blanca'], [['Playa Nueva Romana'], '/destinations/dominican-republic/playa-nueva-romana'], [['Providenciales'], '/destinations/turks-caicos/providenciales'], [['Puerto Vallarta'], '/destinations/mexico/puerto-vallarta'], [['Puntarenas'], '/destinations/costa-rica/puntarenas'], [['Barbados'], '/destinations/barbados'], [['Turks & Caicos'], '/destinations/turks-caicos'], [['St Vincent & the Grenadines'], '/destinations/st-vincent-the-grenadines'], [['Bequia'], '/destinations/st-vincent-the-grenadines/bequia'], [['Coronado'], '/destinations/panama/coronado'], [['Grand Bahama'], '/destinations/bahamas/grand-bahama'], [['Jan Thiel'], '/destinations/curacao/jan-thiel'], [['Lubbers Quarters'], '/destinations/bahamas/lubbers-quarters'], [['Oracabessa & St Mary'], '/destinations/jamaica/oracabessa-st-mary'], [['Pristine Bay'], '/destinations/roatan/pristine-bay'], [['Turtle Cove'], '/destinations/turks-caicos/turtle-cove'], [['Westerhall Point'], '/destinations/grenada/westerhall-point'], [['Grenada'], '/destinations/grenada'], [['Bonaire'], '/destinations/bonaire'], [['St Maarten & St Martin'], '/destinations/st-maarten-st-martin'], [['Bahamas'], '/destinations/bahamas'], [['St Lucia'], '/destinations/st-lucia'], [['Ambergris Caye & Corozal'], '/destinations/belize/ambergris-caye-corozal'], [['Belnem'], '/destinations/bonaire/belnem'], [['Berry Islands'], '/destinations/bahamas/berry-islands'], [['Bocas del Toro'], '/destinations/panama/bocas-del-toro'], [['Canouan'], '/destinations/st-vincent-the-grenadines/canouan'], [['Cap Estate'], '/destinations/st-lucia/cap-estate'], [['Castries'], '/destinations/st-lucia/castries'], [['Cayo'], '/destinations/belize/cayo'], [['Coral Estate'], '/destinations/curacao/coral-estate']]

    # Initialize PySeoHtml
    seo_html = PySeoHtml(
        html_text=html_text,
        keywords=keywords,
        density=500,
        random_links=False,
        stemming=False,
        language="english",
        valid_tags=["li", "p", "h1", "h2", "h3", "h4", "h5", "h6"],
    )

    # Generate the processed HTML content
    processed_html = seo_html.make()

    print(processed_html)
